View Issue Details

IDProjectCategoryView StatusLast Update
0011184CentOS-7kernelpublic2016-11-21 18:14
Reporterrf7 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.2.1511 
Target VersionFixed in Version 
Summary0011184: kernel-3.10.0-327.xx.x.x86_64 panic on boot (md-raid5)
DescriptionAll 3.10.0-327.xx.x.el7.x86_64 kernel (including the latest 3.10.0-327.22.2) crashes on every boot as you can see on the attached picture, but the 3.10.0-229.20.1.el7.x86_64 is working fine so I stucked on this kernel.

I use three SATA HDD with md-raid5 (was created in 2014). All partitions are configured in this way, including the boot. The boot partition metadata version is 0.9 all others are 1.2. This problem has existed since 327 kernel released. From time to time I did an update and tried to boot with the latest kernel but all kernel has same problem, so all 327.xx.x kernels are affected. I was hoping that I'm not the only one who use this configuration and somebody will fix this problem, but no. This machine is an Intel Xeon with ECC RAM. OS is 7.2.1511 and all packages are updated to the latest version.

Can anybody help me to resolve this problem?
TagsNo tags attached.
abrt_hash
URL

Activities

rf7

rf7

2016-07-17 21:22

reporter  

centos7-kernel-327-mdraid5-page-fault.jpg (347,319 bytes)
toracat

toracat

2016-07-18 06:01

manager   ~0027074

Can you test-install a kernel? If so, please give ELRepo's kernel-ml a try:

http://elrepo.org/tiki/kernel-ml

This is a test to see if the latest kernel from kernel.org has been fixed for the issue you are seeing.
rf7

rf7

2016-07-18 20:14

reporter   ~0027077

yes, no crash with this kernel: 4.6.4-1.el7.elrepo.x86_64 #1 SMP Mon Jul 11 21:06:04 EDT 2016 x86_64 x86_64 x86_64 GNU/Linux

so if I understand correctly, I can expect this fix in 7.3 or 7.4 or worst case in 8.x release..
toracat

toracat

2016-07-18 21:51

manager   ~0027079

Good that the fix is in the mainline kernel. Now, with some luck, I may be able to figure out which patch(es) did the job. Once the patch is identified, it can be applied to the plus kernel. And you'd need to file a bug report upstream (bugzilla.redhat.com) to get the distro kernel patched.

Stay tuned.
toracat

toracat

2016-07-19 17:10

manager   ~0027084

I think it's worth trying the patch described in this bug report:

https://bugzilla.kernel.org/show_bug.cgi?id=94381

A centosplus kernel set with the referenced patch applied is available from:

https://people.centos.org/toracat/kernel/7/plus/bug11184/

Can you test this kernel? Please note that the packages are not signed.
rf7

rf7

2016-07-19 20:30

reporter   ~0027086

I tried and this kernel work fine! Thank you very much! So the near future could I switch to plus kernel?

3.10.0-327.22.2.el7.bug11184.centos.plus.x86_64 #1 SMP Tue Jul 19 09:00:02 PDT 2016 x86_64 x86_64 x86_64 GNU/Linux
toracat

toracat

2016-07-19 20:39

manager   ~0027087

Good to learn that is the right patch. The next update to the plus kernel will have this patch. Now with this info in hand, I'd like you to file a bug report upstream (red hat bugzilla). Once it is fixed there, CentOS will inherit it.
rf7

rf7

2016-07-19 21:14

reporter   ~0027090

OK Thanks! Upstream bug reported here: https://bugzilla.redhat.com/show_bug.cgi?id=1358029
greggm

greggm

2016-07-19 21:16

reporter   ~0027091

I'm curious if the initramfs has the mdadm.conf file in it.

can you try this -

[root@host /boot]# lsinitrd |grep mdadm
[root@host /boot]#
rf7

rf7

2016-07-19 21:56

reporter   ~0027092

the result:

# lsinitrd |grep mdadm
-rw-r--r-- 1 root root 774 Dec 28 2015 etc/mdadm.conf
-rwxr-xr-x 1 root root 537616 Jul 19 21:52 usr/sbin/mdadm
rf7

rf7

2016-07-19 22:18

reporter   ~0027093

Upstream bug has been closed. Fix will be included in 7.3
toracat

toracat

2016-07-19 22:36

manager   ~0027094

Great. Until 7.3 comes out, just use the plus kernel for your hardware.
toracat

toracat

2016-08-03 15:45

manager   ~0027195

Last edited: 2016-08-09 20:22

View 4 revisions

kernel-plus-3.10.0-327.28.2.el7 now has the patch. Awaiting the distro kernel to be fixed.

rf7

rf7

2016-08-09 19:51

reporter  

rf7

rf7

2016-08-09 19:51

reporter  

dmesg-md2-run-failed.txt (95,817 bytes)
[    0.000000] CPU0 microcode updated early to revision 0x1c, date = 2014-07-03
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-327.28.2.el7.centos.plus.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.3 20140911 (Red Hat 4.8.3-9) (GCC) ) #1 SMP Wed Aug 3 14:05:45 UTC 2016
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.28.2.el7.centos.plus.x86_64 root=UUID=f7c6110b-cac3-44a8-9e96-eb9cfaec458e ro rd.md.uuid=5a967b0c:01fc1f62:04894333:532a878b rd.md.uuid=bc334d2a:ba375ecf:7b3669bb:1893ee35 rd.md.uuid=dc3f2dc7:f29d75ce:035b0331:13e2ee29 rd.md.uuid=6b4b963d:2a5b9c46:5715713c:bbfe5c38 vconsole.keymap=us crashkernel=128M vconsole.font=latarcyrheb-sun16 selinux=0 quiet nomodeset vvvga=794 rdblacklist=nouveau nouveau.modeset=0 LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000b9546fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000b9547000-0x00000000b954dfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000b954e000-0x00000000b9d60fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000b9d61000-0x00000000b9fcbfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000b9fcc000-0x00000000ca3d6fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca3d7000-0x00000000ca471fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ca472000-0x00000000ca4b4fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca4b5000-0x00000000ca560fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000ca561000-0x00000000caffefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cafff000-0x00000000caffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cd800000-0x00000000cf9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000082e5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: To Be Filled By O.E.M. To Be Filled By O.E.M./C226 WS, BIOS P2.30 04/23/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: No AGP bridge found
[    0.000000] e820: last_pfn = 0x82e600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7800000000 write-back
[    0.000000]   1 base 0800000000 mask 7FE0000000 write-back
[    0.000000]   2 base 0820000000 mask 7FF0000000 write-back
[    0.000000]   3 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   4 base 00D0000000 mask 7FF0000000 uncachable
[    0.000000]   5 base 00CE000000 mask 7FFE000000 uncachable
[    0.000000]   6 base 00CD800000 mask 7FFF800000 uncachable
[    0.000000]   7 base 082F000000 mask 7FFF000000 uncachable
[    0.000000]   8 base 082E800000 mask 7FFF800000 uncachable
[    0.000000]   9 base 082E600000 mask 7FFFE00000 uncachable
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 32GB, type WB
[    0.000000] reg 1, base: 32GB, range: 512MB, type WB
[    0.000000] reg 2, base: 33280MB, range: 256MB, type WB
[    0.000000] reg 3, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 4, base: 3328MB, range: 256MB, type UC
[    0.000000] reg 5, base: 3296MB, range: 32MB, type UC
[    0.000000] reg 6, base: 3288MB, range: 8MB, type UC
[    0.000000] reg 7, base: 33520MB, range: 16MB, type UC
[    0.000000] reg 8, base: 33512MB, range: 8MB, type UC
[    0.000000] reg 9, base: 33510MB, range: 2MB, type UC
[    0.000000] total RAM covered: 32702M
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 64K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -282M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -280M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1304M
[    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 128K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 128K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -282M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -280M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1304M
[    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 256K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 256K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -282M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -280M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1304M
[    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 512K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 512K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -282M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -280M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1304M
[    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 1M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 1M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -282M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -280M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1304M
[    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 2M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 2M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -282M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -280M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1304M
[    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 4M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -282M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -278M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1302M
[    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000]  gran_size: 8M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 230M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -26M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -282M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -250M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1274M
[    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 238M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -18M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -274M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -242M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1266M
[    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 62M
[    0.000000]  gran_size: 32M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 30M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -226M
[    0.000000]  gran_size: 32M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -994M
[    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 62M
[    0.000000]  gran_size: 64M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 62M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -194M
[    0.000000]  gran_size: 64M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 62M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -962M
[    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 190M
[    0.000000]  gran_size: 128M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 190M
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -66M
[    0.000000]  gran_size: 128M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 190M
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -834M
[    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 6  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 6  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 446M
[    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 6  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 446M
[    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 446M
[    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 958M
[    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 5  	lose cover RAM: 958M
[    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 4  	lose cover RAM: 1982M
[    0.000000] mtrr_cleanup: can not find optimal value
[    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
[    0.000000] e820: update [mem 0xcd800000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xcb000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fdae0-0x000fdaef] mapped at [ffff8800000fdae0]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01f5d000, 0x01f5dfff] PGTABLE
[    0.000000] BRK [0x01f5e000, 0x01f5efff] PGTABLE
[    0.000000] BRK [0x01f5f000, 0x01f5ffff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x82e400000-0x82e5fffff]
[    0.000000]  [mem 0x82e400000-0x82e5fffff] page 2M
[    0.000000] BRK [0x01f60000, 0x01f60fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x82c000000-0x82e3fffff]
[    0.000000]  [mem 0x82c000000-0x82e3fffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x800000000-0x82bffffff]
[    0.000000]  [mem 0x800000000-0x82bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0xb9546fff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x3fffffff] page 2M
[    0.000000]  [mem 0x40000000-0x7fffffff] page 1G
[    0.000000]  [mem 0x80000000-0xb93fffff] page 2M
[    0.000000]  [mem 0xb9400000-0xb9546fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xb954e000-0xb9d60fff]
[    0.000000]  [mem 0xb954e000-0xb95fffff] page 4k
[    0.000000]  [mem 0xb9600000-0xb9bfffff] page 2M
[    0.000000]  [mem 0xb9c00000-0xb9d60fff] page 4k
[    0.000000] BRK [0x01f61000, 0x01f61fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xb9fcc000-0xca3d6fff]
[    0.000000]  [mem 0xb9fcc000-0xb9ffffff] page 4k
[    0.000000]  [mem 0xba000000-0xca1fffff] page 2M
[    0.000000]  [mem 0xca200000-0xca3d6fff] page 4k
[    0.000000] BRK [0x01f62000, 0x01f62fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xca472000-0xca4b4fff]
[    0.000000]  [mem 0xca472000-0xca4b4fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xcafff000-0xcaffffff]
[    0.000000]  [mem 0xcafff000-0xcaffffff] page 4k
[    0.000000] init_memory_mapping: [mem 0x100000000-0x7ffffffff]
[    0.000000]  [mem 0x100000000-0x7ffffffff] page 1G
[    0.000000] RAMDISK: [mem 0x348d5000-0x36462fff]
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 00000000ca53d098 000AC (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000ca547c38 0010C (v05 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000ca53d1d8 0AA5C (v02 ALASKA    A M I 00000230 INTL 20091112)
[    0.000000] ACPI: FACS 00000000ca55f080 00040
[    0.000000] ACPI: APIC 00000000ca547d48 00092 (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000ca547de0 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: AAFT 00000000ca547e28 0003A (v01 ALASKA OEMAAFT  01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 00000000ca547e68 00539 (v01  PmRef  Cpu0Ist 00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000ca5483a8 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000ca548e80 001C7 (v01  PmRef LakeTiny 00003000 INTL 20051117)
[    0.000000] ACPI: MCFG 00000000ca549048 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000ca549088 00038 (v01 ALASKA    A M I 01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000ca5490c0 0036D (v01 SataRe SataTabl 00001000 INTL 20091112)
[    0.000000] ACPI: SSDT 00000000ca549430 03294 (v01 SaSsdt  SaSsdt  00003000 INTL 20091112)
[    0.000000] ACPI: ASF! 00000000ca54c6c8 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: DMAR 00000000ca54c770 000B8 (v01 INTEL      HSW  00000001 INTL 00000001)
[    0.000000] ACPI: EINJ 00000000ca54c828 00130 (v01    AMI AMI EINJ 00000000      00000000)
[    0.000000] ACPI: ERST 00000000ca54c958 00230 (v01  AMIER AMI ERST 00000000      00000000)
[    0.000000] ACPI: HEST 00000000ca54cb88 000A8 (v01    AMI AMI HEST 00000000      00000000)
[    0.000000] ACPI: BERT 00000000ca54cc30 00030 (v01    AMI AMI BERT 00000000      00000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000082e5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x82e5fffff]
[    0.000000]   NODE_DATA [mem 0x82e5d3000-0x82e5f9fff]
[    0.000000] Reserving 128MB of memory at 704MB for crashkernel (System RAM: 32647MB)
[    0.000000]  [ffffea0000000000-ffffea0020bfffff] PMD -> [ffff88080dc00000-ffff88082dbfffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x82e5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xb9546fff]
[    0.000000]   node   0: [mem 0xb954e000-0xb9d60fff]
[    0.000000]   node   0: [mem 0xb9fcc000-0xca3d6fff]
[    0.000000]   node   0: [mem 0xca472000-0xca4b4fff]
[    0.000000]   node   0: [mem 0xcafff000-0xcaffffff]
[    0.000000]   node   0: [mem 0x100000000-0x82e5fffff]
[    0.000000] On node 0 totalpages: 8357701
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12871 pages used for memmap
[    0.000000]   DMA32 zone: 823721 pages, LIFO batch:31
[    0.000000]   Normal zone: 117656 pages used for memmap
[    0.000000]   Normal zone: 7529984 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xb9547000-0xb954dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xb9d61000-0xb9fcbfff]
[    0.000000] PM: Registered nosave memory: [mem 0xca3d7000-0xca471fff]
[    0.000000] PM: Registered nosave memory: [mem 0xca4b5000-0xca560fff]
[    0.000000] PM: Registered nosave memory: [mem 0xca561000-0xcaffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xcb000000-0xcd7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcd800000-0xcf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfa00000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xcfa00000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88082e200000 s95424 r8192 d31552 u262144
[    0.000000] pcpu-alloc: s95424 r8192 d31552 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8227089
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.28.2.el7.centos.plus.x86_64 root=UUID=f7c6110b-cac3-44a8-9e96-eb9cfaec458e ro rd.md.uuid=5a967b0c:01fc1f62:04894333:532a878b rd.md.uuid=bc334d2a:ba375ecf:7b3669bb:1893ee35 rd.md.uuid=dc3f2dc7:f29d75ce:035b0331:13e2ee29 rd.md.uuid=6b4b963d:2a5b9c46:5715713c:bbfe5c38 vconsole.keymap=us crashkernel=128M vconsole.font=latarcyrheb-sun16 selinux=0 quiet nomodeset vvvga=794 rdblacklist=nouveau nouveau.modeset=0 LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: No AGP bridge found
[    0.000000] Memory: 32663832k/34314240k available (6528k kernel code, 883436k absent, 766972k reserved, 4316k data, 1636k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] 	Offload RCU callbacks from all CPUs
[    0.000000] 	Offload RCU callbacks from CPUs: 0-7.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3399.775 MHz processor
[    0.000010] Calibrating delay loop (skipped), value calculated using timer frequency.. 6799.55 BogoMIPS (lpj=3399775)
[    0.000012] pid_max: default: 32768 minimum: 301
[    0.000028] Security Framework initialized
[    0.000033] SELinux:  Disabled at boot.
[    0.001629] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.005980] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.007765] Mount-cache hash table entries: 4096
[    0.007891] Initializing cgroup subsys memory
[    0.007896] Initializing cgroup subsys devices
[    0.007897] Initializing cgroup subsys freezer
[    0.007898] Initializing cgroup subsys net_cls
[    0.007899] Initializing cgroup subsys blkio
[    0.007899] Initializing cgroup subsys perf_event
[    0.007901] Initializing cgroup subsys hugetlb
[    0.007920] CPU: Physical Processor ID: 0
[    0.007921] CPU: Processor Core ID: 0
[    0.007924] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.008673] mce: CPU supports 9 MCE banks
[    0.008683] CPU0: Thermal monitoring enabled (TM1)
[    0.008692] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
tlb_flushall_shift: 6
[    0.008759] Freeing SMP alternatives: 28k freed
[    0.009426] ACPI: Core revision 20130517
[    0.014153] ACPI: All ACPI Tables successfully acquired
[    0.014525] ftrace: allocating 24974 entries in 98 pages
[    0.021748] dmar: Host address width 39
[    0.021749] dmar: DRHD base: 0x000000fed90000 flags: 0x0
[    0.021754] dmar: IOMMU 0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
[    0.021755] dmar: DRHD base: 0x000000fed91000 flags: 0x1
[    0.021757] dmar: IOMMU 1: reg_base_addr fed91000 ver 1:0 cap d2008020660462 ecap f010da
[    0.021758] dmar: RMRR base: 0x000000cae7a000 end: 0x000000cae88fff
[    0.021759] dmar: RMRR base: 0x000000cd800000 end: 0x000000cf9fffff
[    0.021823] IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.021824] HPET id 0 under DRHD base 0xfed91000
[    0.021825] Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.021935] Enabled IRQ remapping in x2apic mode
[    0.021936] Enabling x2apic
[    0.021937] Enabled x2apic
[    0.021941] Switched APIC routing to cluster x2apic.
[    0.022355] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.032350] smpboot: CPU0: Intel(R) Xeon(R) CPU E3-1245 v3 @ 3.40GHz (fam: 06, model: 3c, stepping: 03)
[    0.032355] TSC deadline timer enabled
[    0.032368] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.032382] ... version:                3
[    0.032382] ... bit width:              48
[    0.032383] ... generic registers:      4
[    0.032383] ... value mask:             0000ffffffffffff
[    0.032384] ... max period:             0000ffffffffffff
[    0.032384] ... fixed-purpose events:   3
[    0.032385] ... event mask:             000000070000000f
[    0.045116] CPU1 microcode updated early to revision 0x1c, date = 2014-07-03
[    0.047969] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.059827] CPU2 microcode updated early to revision 0x1c, date = 2014-07-03
[    0.074593] CPU3 microcode updated early to revision 0x1c, date = 2014-07-03
[    0.033306] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.133157] Brought up 8 CPUs
[    0.133160] smpboot: Total of 8 processors activated (54396.40 BogoMIPS)
[    0.139792] devtmpfs: initialized
[    0.141995] EVM: security.selinux
[    0.141996] EVM: security.ima
[    0.141997] EVM: security.capability
[    0.142048] PM: Registering ACPI NVS region [mem 0xb9547000-0xb954dfff] (28672 bytes)
[    0.142049] PM: Registering ACPI NVS region [mem 0xca4b5000-0xca560fff] (704512 bytes)
[    0.142555] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.142621] NET: Registered protocol family 16
[    0.142768] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.142769] ACPI: bus type PCI registered
[    0.142770] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.142801] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.142803] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.142866] PCI: Using configuration type 1 for base access
[    0.143663] ACPI: Added _OSI(Module Device)
[    0.143664] ACPI: Added _OSI(Processor Device)
[    0.143665] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.143666] ACPI: Added _OSI(Processor Aggregator Device)
[    0.144715] ACPI: EC: Look up EC in DSDT
[    0.145857] ACPI: Executed 1 blocks of module-level executable AML code
[    0.147571] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.147721] \_SB_:_OSC invalid UUID
[    0.147722] _OSC request data:1 1f 
[    0.150703] ACPI: SSDT 00000000ca467c18 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.150964] ACPI: Dynamic OEM Table Load:
[    0.150965] ACPI: SSDT           (null) 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.153783] ACPI: SSDT 00000000ca467618 005AA (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.154089] ACPI: Dynamic OEM Table Load:
[    0.154090] ACPI: SSDT           (null) 005AA (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.156703] ACPI: SSDT 00000000ca466d98 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.156961] ACPI: Dynamic OEM Table Load:
[    0.156962] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.160395] ACPI: Interpreter enabled
[    0.160399] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.160402] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.160412] ACPI: (supports S0 S3 S4 S5)
[    0.160413] ACPI: Using IOAPIC for interrupt routing
[    0.160457] HEST: Table parsing has been initialized.
[    0.160459] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.164888] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.164891] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.165023] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.165106] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.165441] PCI host bridge to bus 0000:00
[    0.165442] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.165444] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.165445] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.165445] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.165446] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff]
[    0.165447] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff]
[    0.165448] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff]
[    0.165449] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff]
[    0.165450] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff]
[    0.165451] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff]
[    0.165452] pci_bus 0000:00: root bus resource [mem 0xcfa00000-0xfeafffff]
[    0.165457] pci 0000:00:00.0: [8086:0c08] type 00 class 0x060000
[    0.165508] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
[    0.165533] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.165573] pci 0000:00:02.0: [8086:041a] type 00 class 0x038000
[    0.165580] pci 0000:00:02.0: reg 0x10: [mem 0xf3400000-0xf37fffff 64bit]
[    0.165584] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.165587] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.165650] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.165665] pci 0000:00:14.0: reg 0x10: [mem 0xf3f00000-0xf3f0ffff 64bit]
[    0.165718] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.165742] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.165764] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
[    0.165780] pci 0000:00:16.0: reg 0x10: [mem 0xf3f1b000-0xf3f1b00f 64bit]
[    0.165834] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.165884] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.165900] pci 0000:00:1a.0: reg 0x10: [mem 0xf3f18000-0xf3f183ff]
[    0.165975] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.166010] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.166031] pci 0000:00:1b.0: [8086:8c20] type 00 class 0x040300
[    0.166043] pci 0000:00:1b.0: reg 0x10: [mem 0xf3f10000-0xf3f13fff 64bit]
[    0.166102] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.166127] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.166144] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
[    0.166201] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.166228] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.166244] pci 0000:00:1c.1: [8086:8c12] type 01 class 0x060400
[    0.166300] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.166327] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.166344] pci 0000:00:1c.2: [8086:8c14] type 01 class 0x060400
[    0.166401] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.166427] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.166443] pci 0000:00:1c.3: [8086:8c16] type 01 class 0x060400
[    0.166500] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.166527] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.166550] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.166567] pci 0000:00:1d.0: reg 0x10: [mem 0xf3f17000-0xf3f173ff]
[    0.166642] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.166679] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.166699] pci 0000:00:1f.0: [8086:8c56] type 00 class 0x060100
[    0.166825] pci 0000:00:1f.2: [8086:8c02] type 00 class 0x010601
[    0.166838] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
[    0.166843] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
[    0.166849] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
[    0.166855] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
[    0.166860] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.166866] pci 0000:00:1f.2: reg 0x24: [mem 0xf3f16000-0xf3f167ff]
[    0.166896] pci 0000:00:1f.2: PME# supported from D3hot
[    0.166932] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
[    0.166944] pci 0000:00:1f.3: reg 0x10: [mem 0xf3f15000-0xf3f150ff 64bit]
[    0.166960] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.167033] pci 0000:01:00.0: [10de:13c2] type 00 class 0x030000
[    0.167042] pci 0000:01:00.0: reg 0x10: [mem 0xf2000000-0xf2ffffff]
[    0.167051] pci 0000:01:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.167060] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.167066] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.167072] pci 0000:01:00.0: reg 0x30: [mem 0xf3000000-0xf307ffff pref]
[    0.167133] pci 0000:01:00.1: [10de:0fbb] type 00 class 0x040300
[    0.167142] pci 0000:01:00.1: reg 0x10: [mem 0xf3080000-0xf3083fff]
[    0.168680] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.168682] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.168684] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf30fffff]
[    0.168730] pci 0000:02:00.0: [1b4b:9172] type 00 class 0x010601
[    0.168744] pci 0000:02:00.0: reg 0x10: [io  0xd040-0xd047]
[    0.168753] pci 0000:02:00.0: reg 0x14: [io  0xd030-0xd033]
[    0.168762] pci 0000:02:00.0: reg 0x18: [io  0xd020-0xd027]
[    0.168770] pci 0000:02:00.0: reg 0x1c: [io  0xd010-0xd013]
[    0.168779] pci 0000:02:00.0: reg 0x20: [io  0xd000-0xd00f]
[    0.168788] pci 0000:02:00.0: reg 0x24: [mem 0xf3e10000-0xf3e101ff]
[    0.168796] pci 0000:02:00.0: reg 0x30: [mem 0xf3e00000-0xf3e0ffff pref]
[    0.168840] pci 0000:02:00.0: PME# supported from D3hot
[    0.170680] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.170682] pci 0000:00:1c.0:   bridge window [io  0xd000-0xdfff]
[    0.170685] pci 0000:00:1c.0:   bridge window [mem 0xf3e00000-0xf3efffff]
[    0.170734] pci 0000:03:00.0: [1b4b:9172] type 00 class 0x010601
[    0.170748] pci 0000:03:00.0: reg 0x10: [io  0xc040-0xc047]
[    0.170756] pci 0000:03:00.0: reg 0x14: [io  0xc030-0xc033]
[    0.170765] pci 0000:03:00.0: reg 0x18: [io  0xc020-0xc027]
[    0.170773] pci 0000:03:00.0: reg 0x1c: [io  0xc010-0xc013]
[    0.170782] pci 0000:03:00.0: reg 0x20: [io  0xc000-0xc00f]
[    0.170791] pci 0000:03:00.0: reg 0x24: [mem 0xf3d10000-0xf3d101ff]
[    0.170799] pci 0000:03:00.0: reg 0x30: [mem 0xf3d00000-0xf3d0ffff pref]
[    0.170843] pci 0000:03:00.0: PME# supported from D3hot
[    0.172681] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.172683] pci 0000:00:1c.1:   bridge window [io  0xc000-0xcfff]
[    0.172686] pci 0000:00:1c.1:   bridge window [mem 0xf3d00000-0xf3dfffff]
[    0.172750] pci 0000:04:00.0: [8086:1533] type 00 class 0x020000
[    0.172778] pci 0000:04:00.0: reg 0x10: [mem 0xf3c00000-0xf3c7ffff]
[    0.172809] pci 0000:04:00.0: reg 0x18: [io  0xb000-0xb01f]
[    0.172825] pci 0000:04:00.0: reg 0x1c: [mem 0xf3c80000-0xf3c83fff]
[    0.172981] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.174689] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.174692] pci 0000:00:1c.2:   bridge window [io  0xb000-0xbfff]
[    0.174694] pci 0000:00:1c.2:   bridge window [mem 0xf3c00000-0xf3cfffff]
[    0.174748] pci 0000:05:00.0: [10b5:8608] type 01 class 0x060400
[    0.174763] pci 0000:05:00.0: reg 0x10: [mem 0xf3b00000-0xf3b1ffff]
[    0.174862] pci 0000:05:00.0: PME# supported from D0 D3hot D3cold
[    0.176688] pci 0000:00:1c.3: PCI bridge to [bus 05-0e]
[    0.176690] pci 0000:00:1c.3:   bridge window [io  0x9000-0xafff]
[    0.176693] pci 0000:00:1c.3:   bridge window [mem 0xf3800000-0xf3bfffff]
[    0.176785] pci 0000:06:01.0: [10b5:8608] type 01 class 0x060400
[    0.176894] pci 0000:06:01.0: PME# supported from D0 D3hot D3cold
[    0.176945] pci 0000:06:04.0: [10b5:8608] type 01 class 0x060400
[    0.177054] pci 0000:06:04.0: PME# supported from D0 D3hot D3cold
[    0.177101] pci 0000:06:05.0: [10b5:8608] type 01 class 0x060400
[    0.177210] pci 0000:06:05.0: PME# supported from D0 D3hot D3cold
[    0.177258] pci 0000:06:06.0: [10b5:8608] type 01 class 0x060400
[    0.177366] pci 0000:06:06.0: PME# supported from D0 D3hot D3cold
[    0.177414] pci 0000:06:07.0: [10b5:8608] type 01 class 0x060400
[    0.177523] pci 0000:06:07.0: PME# supported from D0 D3hot D3cold
[    0.177572] pci 0000:06:08.0: [10b5:8608] type 01 class 0x060400
[    0.177683] pci 0000:06:08.0: PME# supported from D0 D3hot D3cold
[    0.177731] pci 0000:06:09.0: [10b5:8608] type 01 class 0x060400
[    0.177840] pci 0000:06:09.0: PME# supported from D0 D3hot D3cold
[    0.177899] pci 0000:05:00.0: PCI bridge to [bus 06-0e]
[    0.177904] pci 0000:05:00.0:   bridge window [io  0x9000-0xafff]
[    0.177907] pci 0000:05:00.0:   bridge window [mem 0xf3800000-0xf3afffff]
[    0.177985] pci 0000:07:00.0: [1106:3403] type 00 class 0x0c0010
[    0.178019] pci 0000:07:00.0: reg 0x10: [mem 0xf3a00000-0xf3a007ff 64bit]
[    0.178036] pci 0000:07:00.0: reg 0x18: [io  0xa000-0xa0ff]
[    0.178190] pci 0000:07:00.0: supports D2
[    0.178191] pci 0000:07:00.0: PME# supported from D2 D3hot D3cold
[    0.179700] pci 0000:06:01.0: PCI bridge to [bus 07]
[    0.179706] pci 0000:06:01.0:   bridge window [io  0xa000-0xafff]
[    0.179709] pci 0000:06:01.0:   bridge window [mem 0xf3a00000-0xf3afffff]
[    0.179797] pci 0000:08:00.0: [8086:1533] type 00 class 0x020000
[    0.179827] pci 0000:08:00.0: reg 0x10: [mem 0xf3900000-0xf397ffff]
[    0.179862] pci 0000:08:00.0: reg 0x18: [io  0x9000-0x901f]
[    0.179880] pci 0000:08:00.0: reg 0x1c: [mem 0xf3980000-0xf3983fff]
[    0.180057] pci 0000:08:00.0: PME# supported from D0 D3hot D3cold
[    0.181703] pci 0000:06:04.0: PCI bridge to [bus 08]
[    0.181708] pci 0000:06:04.0:   bridge window [io  0x9000-0x9fff]
[    0.181711] pci 0000:06:04.0:   bridge window [mem 0xf3900000-0xf39fffff]
[    0.181765] pci 0000:06:05.0: PCI bridge to [bus 09]
[    0.181856] pci 0000:0a:00.0: [1b21:1042] type 00 class 0x0c0330
[    0.181892] pci 0000:0a:00.0: reg 0x10: [mem 0xf3800000-0xf3807fff 64bit]
[    0.182080] pci 0000:0a:00.0: PME# supported from D3hot D3cold
[    0.183705] pci 0000:06:06.0: PCI bridge to [bus 0a]
[    0.183713] pci 0000:06:06.0:   bridge window [mem 0xf3800000-0xf38fffff]
[    0.183768] pci 0000:06:07.0: PCI bridge to [bus 0b]
[    0.183850] pci 0000:0c:00.0: [1b21:1080] type 01 class 0x060401
[    0.183986] pci 0000:0c:00.0: System wakeup disabled by ACPI
[    0.184000] pci 0000:06:08.0: PCI bridge to [bus 0c-0d]
[    0.184137] pci 0000:0c:00.0: PCI bridge to [bus 0d] (subtractive decode)
[    0.184223] pci 0000:06:09.0: PCI bridge to [bus 0e]
[    0.184326] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
[    0.184595] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.184625] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.184652] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.184679] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.184709] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.184736] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.184764] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.184790] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.184896] ACPI: Enabled 4 GPEs in block 00 to 3F
[    0.184946] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.184948] vgaarb: loaded
[    0.184949] vgaarb: bridge control possible 0000:01:00.0
[    0.184984] SCSI subsystem initialized
[    0.184998] ACPI: bus type USB registered
[    0.185005] usbcore: registered new interface driver usbfs
[    0.185009] usbcore: registered new interface driver hub
[    0.185025] usbcore: registered new device driver usb
[    0.185073] PCI: Using ACPI for IRQ routing
[    0.186055] PCI: pci_cache_line_size set to 64 bytes
[    0.186138] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.186139] e820: reserve RAM buffer [mem 0xb9547000-0xbbffffff]
[    0.186140] e820: reserve RAM buffer [mem 0xb9d61000-0xbbffffff]
[    0.186141] e820: reserve RAM buffer [mem 0xca3d7000-0xcbffffff]
[    0.186142] e820: reserve RAM buffer [mem 0xca4b5000-0xcbffffff]
[    0.186143] e820: reserve RAM buffer [mem 0xcb000000-0xcbffffff]
[    0.186143] e820: reserve RAM buffer [mem 0x82e600000-0x82fffffff]
[    0.186201] NetLabel: Initializing
[    0.186202] NetLabel:  domain hash size = 128
[    0.186202] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.186210] NetLabel:  unlabeled traffic allowed by default
[    0.186245] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.186248] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.188261] Switching to clocksource hpet
[    0.190666] pnp: PnP ACPI init
[    0.190670] ACPI: bus type PNP registered
[    0.190706] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.190708] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.190714] pnp 00:01: [dma 4]
[    0.190722] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.190730] pnp 00:02: Plug and Play ACPI device, IDs INT0800 (active)
[    0.190782] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.190853] system 00:04: [io  0x0680-0x069f] has been reserved
[    0.190855] system 00:04: [io  0xffff] has been reserved
[    0.190856] system 00:04: [io  0xffff] has been reserved
[    0.190857] system 00:04: [io  0xffff] has been reserved
[    0.190858] system 00:04: [io  0x1c00-0x1cfe] has been reserved
[    0.190858] system 00:04: [io  0x1d00-0x1dfe] has been reserved
[    0.190859] system 00:04: [io  0x1e00-0x1efe] has been reserved
[    0.190860] system 00:04: [io  0x1f00-0x1ffe] has been reserved
[    0.190861] system 00:04: [io  0x1800-0x18fe] could not be reserved
[    0.190862] system 00:04: [io  0x164e-0x164f] has been reserved
[    0.190864] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.190879] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.190903] system 00:06: [io  0x1854-0x1857] has been reserved
[    0.190904] system 00:06: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.190944] system 00:07: [io  0x0290-0x029f] has been reserved
[    0.190946] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.190972] system 00:08: [io  0x04d0-0x04d1] has been reserved
[    0.190973] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.190986] pnp 00:09: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.191009] pnp 00:0a: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.191094] pnp 00:0b: [dma 0 disabled]
[    0.191117] pnp 00:0b: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.191374] system 00:0c: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.191375] system 00:0c: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.191376] system 00:0c: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.191377] system 00:0c: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.191379] system 00:0c: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.191380] system 00:0c: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.191381] system 00:0c: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.191382] system 00:0c: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.191383] system 00:0c: [mem 0xff000000-0xffffffff] has been reserved
[    0.191384] system 00:0c: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.191385] system 00:0c: [mem 0xf7fef000-0xf7feffff] has been reserved
[    0.191386] system 00:0c: [mem 0xf7ff0000-0xf7ff0fff] has been reserved
[    0.191387] system 00:0c: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.191536] pnp: PnP ACPI: found 13 devices
[    0.191537] ACPI: bus type PNP unregistered
[    0.197158] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.197160] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.197162] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf30fffff]
[    0.197165] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.197167] pci 0000:00:1c.0:   bridge window [io  0xd000-0xdfff]
[    0.197170] pci 0000:00:1c.0:   bridge window [mem 0xf3e00000-0xf3efffff]
[    0.197176] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.197178] pci 0000:00:1c.1:   bridge window [io  0xc000-0xcfff]
[    0.197181] pci 0000:00:1c.1:   bridge window [mem 0xf3d00000-0xf3dfffff]
[    0.197186] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.197188] pci 0000:00:1c.2:   bridge window [io  0xb000-0xbfff]
[    0.197191] pci 0000:00:1c.2:   bridge window [mem 0xf3c00000-0xf3cfffff]
[    0.197197] pci 0000:06:01.0: PCI bridge to [bus 07]
[    0.197199] pci 0000:06:01.0:   bridge window [io  0xa000-0xafff]
[    0.197204] pci 0000:06:01.0:   bridge window [mem 0xf3a00000-0xf3afffff]
[    0.197212] pci 0000:06:04.0: PCI bridge to [bus 08]
[    0.197214] pci 0000:06:04.0:   bridge window [io  0x9000-0x9fff]
[    0.197218] pci 0000:06:04.0:   bridge window [mem 0xf3900000-0xf39fffff]
[    0.197226] pci 0000:06:05.0: PCI bridge to [bus 09]
[    0.197238] pci 0000:06:06.0: PCI bridge to [bus 0a]
[    0.197243] pci 0000:06:06.0:   bridge window [mem 0xf3800000-0xf38fffff]
[    0.197251] pci 0000:06:07.0: PCI bridge to [bus 0b]
[    0.197263] pci 0000:0c:00.0: PCI bridge to [bus 0d]
[    0.197289] pci 0000:06:08.0: PCI bridge to [bus 0c-0d]
[    0.197301] pci 0000:06:09.0: PCI bridge to [bus 0e]
[    0.197313] pci 0000:05:00.0: PCI bridge to [bus 06-0e]
[    0.197315] pci 0000:05:00.0:   bridge window [io  0x9000-0xafff]
[    0.197319] pci 0000:05:00.0:   bridge window [mem 0xf3800000-0xf3afffff]
[    0.197327] pci 0000:00:1c.3: PCI bridge to [bus 05-0e]
[    0.197329] pci 0000:00:1c.3:   bridge window [io  0x9000-0xafff]
[    0.197332] pci 0000:00:1c.3:   bridge window [mem 0xf3800000-0xf3bfffff]
[    0.197338] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.197339] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.197340] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.197341] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff]
[    0.197342] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff]
[    0.197342] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff]
[    0.197343] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff]
[    0.197344] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff]
[    0.197345] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff]
[    0.197346] pci_bus 0000:00: resource 13 [mem 0xcfa00000-0xfeafffff]
[    0.197347] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.197348] pci_bus 0000:01: resource 1 [mem 0xe0000000-0xf30fffff]
[    0.197349] pci_bus 0000:02: resource 0 [io  0xd000-0xdfff]
[    0.197350] pci_bus 0000:02: resource 1 [mem 0xf3e00000-0xf3efffff]
[    0.197351] pci_bus 0000:03: resource 0 [io  0xc000-0xcfff]
[    0.197351] pci_bus 0000:03: resource 1 [mem 0xf3d00000-0xf3dfffff]
[    0.197352] pci_bus 0000:04: resource 0 [io  0xb000-0xbfff]
[    0.197353] pci_bus 0000:04: resource 1 [mem 0xf3c00000-0xf3cfffff]
[    0.197354] pci_bus 0000:05: resource 0 [io  0x9000-0xafff]
[    0.197355] pci_bus 0000:05: resource 1 [mem 0xf3800000-0xf3bfffff]
[    0.197356] pci_bus 0000:06: resource 0 [io  0x9000-0xafff]
[    0.197357] pci_bus 0000:06: resource 1 [mem 0xf3800000-0xf3afffff]
[    0.197358] pci_bus 0000:07: resource 0 [io  0xa000-0xafff]
[    0.197358] pci_bus 0000:07: resource 1 [mem 0xf3a00000-0xf3afffff]
[    0.197359] pci_bus 0000:08: resource 0 [io  0x9000-0x9fff]
[    0.197360] pci_bus 0000:08: resource 1 [mem 0xf3900000-0xf39fffff]
[    0.197361] pci_bus 0000:0a: resource 1 [mem 0xf3800000-0xf38fffff]
[    0.197379] NET: Registered protocol family 2
[    0.197549] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.197811] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.197920] TCP: Hash tables configured (established 262144 bind 65536)
[    0.197932] TCP: reno registered
[    0.197957] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.198034] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.198116] NET: Registered protocol family 1
[    0.228321] pci 0000:01:00.0: Boot video device
[    0.244703] pci 0000:0a:00.0: xHCI HW did not halt within 16000 usec status = 0x0
[    0.244725] PCI: CLS 64 bytes, default 64
[    0.244748] Unpacking initramfs...
[    0.519808] Freeing initrd memory: 28216k freed
[    0.521923] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.521925] software IO TLB [mem 0xc63d7000-0xca3d7000] (64MB) mapped at [ffff8800c63d7000-ffff8800ca3d6fff]
[    0.522112] RAPL PMU detected, API unit is 2^-32 Joules, 4 fixed counters 655360 ms ovfl timer
[    0.522114] hw unit of domain pp0-core 2^-14 Joules
[    0.522114] hw unit of domain package 2^-14 Joules
[    0.522115] hw unit of domain dram 2^-14 Joules
[    0.522115] hw unit of domain pp1-gpu 2^-14 Joules
[    0.522395] microcode: CPU0 sig=0x306c3, pf=0x2, revision=0x1c
[    0.522400] microcode: CPU1 sig=0x306c3, pf=0x2, revision=0x1c
[    0.522404] microcode: CPU2 sig=0x306c3, pf=0x2, revision=0x1c
[    0.522410] microcode: CPU3 sig=0x306c3, pf=0x2, revision=0x1c
[    0.522415] microcode: CPU4 sig=0x306c3, pf=0x2, revision=0x1c
[    0.522420] microcode: CPU5 sig=0x306c3, pf=0x2, revision=0x1c
[    0.522424] microcode: CPU6 sig=0x306c3, pf=0x2, revision=0x1c
[    0.522428] microcode: CPU7 sig=0x306c3, pf=0x2, revision=0x1c
[    0.522447] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.522499] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.522537] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.522649] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.522668] Initialise system trusted keyring
[    0.522703] audit: initializing netlink socket (disabled)
[    0.522709] type=2000 audit(1470777334.500:1): initialized
[    0.537877] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.537878] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.538441] zpool: loaded
[    0.538443] zbud: loaded
[    0.538571] VFS: Disk quotas dquot_6.5.2
[    0.538585] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.538684] msgmni has been set to 32768
[    0.538712] Key type big_key registered
[    0.539021] NET: Registered protocol family 38
[    0.539025] Key type asymmetric registered
[    0.539027] Asymmetric key parser 'x509' registered
[    0.539042] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    0.539091] io scheduler noop registered
[    0.539093] io scheduler deadline registered (default)
[    0.539105] io scheduler cfq registered
[    0.539241] pcieport 0000:00:01.0: irq 26 for MSI/MSI-X
[    0.539513] pcieport 0000:05:00.0: irq 27 for MSI/MSI-X
[    0.539663] pcieport 0000:06:01.0: irq 28 for MSI/MSI-X
[    0.539801] pcieport 0000:06:04.0: irq 29 for MSI/MSI-X
[    0.539937] pcieport 0000:06:05.0: irq 30 for MSI/MSI-X
[    0.540040] pcieport 0000:06:06.0: irq 31 for MSI/MSI-X
[    0.540183] pcieport 0000:06:07.0: irq 32 for MSI/MSI-X
[    0.540320] pcieport 0000:06:08.0: irq 33 for MSI/MSI-X
[    0.540456] pcieport 0000:06:09.0: irq 34 for MSI/MSI-X
[    0.540552] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.540556] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.540596] intel_idle: MWAIT substates: 0x42120
[    0.540597] intel_idle: v0.4 model 0x3C
[    0.540598] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.540682] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.540684] ACPI: Power Button [PWRB]
[    0.540699] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.540700] ACPI: Power Button [PWRF]
[    0.540739] ACPI: Requesting acpi_cpufreq
[    0.540937] ERST: Error Record Serialization Table (ERST) support is initialized.
[    0.540939] pstore: Registered erst as persistent store backend
[    0.540986] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    0.541030] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.561555] 00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.561824] Non-volatile memory driver v1.3
[    0.561827] Linux agpgart interface v0.103
[    0.561881] crash memory driver: version 1.1
[    0.561906] rdac: device handler registered
[    0.561932] hp_sw: device handler registered
[    0.561934] emc: device handler registered
[    0.561936] alua: device handler registered
[    0.561954] libphy: Fixed MDIO Bus: probed
[    0.562036] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.562077] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.563152] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    0.563157] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.563172] xhci_hcd 0000:00:14.0: irq 35 for MSI/MSI-X
[    0.563220] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.563221] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.563222] usb usb1: Product: xHCI Host Controller
[    0.563223] usb usb1: Manufacturer: Linux 3.10.0-327.28.2.el7.centos.plus.x86_64 xhci-hcd
[    0.563224] usb usb1: SerialNumber: 0000:00:14.0
[    0.563278] hub 1-0:1.0: USB hub found
[    0.563293] hub 1-0:1.0: 15 ports detected
[    0.564823] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.564846] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.564871] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.564872] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.564873] usb usb2: Product: xHCI Host Controller
[    0.564874] usb usb2: Manufacturer: Linux 3.10.0-327.28.2.el7.centos.plus.x86_64 xhci-hcd
[    0.564875] usb usb2: SerialNumber: 0000:00:14.0
[    0.564917] hub 2-0:1.0: USB hub found
[    0.564927] hub 2-0:1.0: 6 ports detected
[    0.571100] xhci_hcd 0000:0a:00.0: xHCI Host Controller
[    0.571122] xhci_hcd 0000:0a:00.0: new USB bus registered, assigned bus number 3
[    0.614927] xhci_hcd 0000:0a:00.0: Host not halted after 16000 microseconds.
[    0.614928] xhci_hcd 0000:0a:00.0: can't setup: -110
[    0.614965] xhci_hcd 0000:0a:00.0: USB bus 3 deregistered
[    0.615011] xhci_hcd 0000:0a:00.0: init 0000:0a:00.0 fail, -110
[    0.615054] xhci_hcd: probe of 0000:0a:00.0 failed with error -110
[    0.615063] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.615067] ehci-pci: EHCI PCI platform driver
[    0.615120] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.615140] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 3
[    0.615149] ehci-pci 0000:00:1a.0: debug port 2
[    0.619054] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.619064] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf3f18000
[    0.625021] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.625037] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.625038] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.625039] usb usb3: Product: EHCI Host Controller
[    0.625040] usb usb3: Manufacturer: Linux 3.10.0-327.28.2.el7.centos.plus.x86_64 ehci_hcd
[    0.625041] usb usb3: SerialNumber: 0000:00:1a.0
[    0.625085] hub 3-0:1.0: USB hub found
[    0.625087] hub 3-0:1.0: 2 ports detected
[    0.625193] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.625213] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 4
[    0.625222] ehci-pci 0000:00:1d.0: debug port 2
[    0.629117] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.629127] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf3f17000
[    0.635015] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.635030] usb usb4: New USB device found, idVendor=1d6b, idProduct=0002
[    0.635031] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.635032] usb usb4: Product: EHCI Host Controller
[    0.635033] usb usb4: Manufacturer: Linux 3.10.0-327.28.2.el7.centos.plus.x86_64 ehci_hcd
[    0.635034] usb usb4: SerialNumber: 0000:00:1d.0
[    0.635084] hub 4-0:1.0: USB hub found
[    0.635087] hub 4-0:1.0: 2 ports detected
[    0.635143] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.635147] ohci-pci: OHCI PCI platform driver
[    0.635153] uhci_hcd: USB Universal Host Controller Interface driver
[    0.635189] usbcore: registered new interface driver usbserial
[    0.635192] usbcore: registered new interface driver usbserial_generic
[    0.635195] usbserial: USB Serial support registered for generic
[    0.635214] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    0.635215] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    0.635691] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.635725] mousedev: PS/2 mouse device common for all mice
[    0.635815] rtc_cmos 00:05: RTC can wake from S4
[    0.635907] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    0.635929] rtc_cmos 00:05: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.635953] Intel P-state driver initializing.
[    0.636406] cpuidle: using governor menu
[    0.636695] hidraw: raw HID events driver (C) Jiri Kosina
[    0.636900] usbcore: registered new interface driver usbhid
[    0.636902] usbhid: USB HID core driver
[    0.636970] drop_monitor: Initializing network drop monitor service
[    0.637152] TCP: cubic registered
[    0.637159] Initializing XFRM netlink socket
[    0.637320] NET: Registered protocol family 10
[    0.637691] NET: Registered protocol family 17
[    0.638403] Loading compiled-in X.509 certificates
[    0.638454] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.638481] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.639857] Loaded X.509 cert 'CentOS Linux kernel signing key: 9a7535b2d01569a63fad6bc4b521378786a5b78a'
[    0.639907] registered taskstats version 1
[    0.644454] Key type trusted registered
[    0.649202] Key type encrypted registered
[    0.654059] IMA: No TPM chip found, activating TPM-bypass!
[    0.655693] rtc_cmos 00:05: setting system clock to 2016-08-09 21:15:35 UTC (1470777335)
[    0.656728] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[    0.657254] Freeing unused kernel memory: 1636k freed
[    0.659631] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.659741] systemd[1]: Detected architecture x86-64.
[    0.659743] systemd[1]: Running in initial RAM disk.
[    0.659752] systemd[1]: Set hostname to <wks1.localdomain>.
[    0.686785] systemd[1]: Reached target Local File Systems.
[    0.686791] systemd[1]: Starting Local File Systems.
[    0.686858] systemd[1]: Created slice -.slice.
[    0.686862] systemd[1]: Starting -.slice.
[    0.686881] systemd[1]: Listening on udev Kernel Socket.
[    0.686885] systemd[1]: Starting udev Kernel Socket.
[    0.686909] systemd[1]: Listening on Journal Socket.
[    0.686913] systemd[1]: Starting Journal Socket.
[    0.686928] systemd[1]: Listening on udev Control Socket.
[    0.686931] systemd[1]: Starting udev Control Socket.
[    0.686938] systemd[1]: Reached target Sockets.
[    0.686941] systemd[1]: Starting Sockets.
[    0.686973] systemd[1]: Created slice System Slice.
[    0.686985] systemd[1]: Starting System Slice.
[    0.686997] systemd[1]: Reached target Slices.
[    0.687000] systemd[1]: Starting Slices.
[    0.687223] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.687248] systemd[1]: Started dracut ask for additional cmdline parameters.
[    0.687430] systemd[1]: Starting Setup Virtual Console...
[    0.687679] systemd[1]: Starting dracut cmdline hook...
[    0.687901] systemd[1]: Starting Journal Service...
[    0.687922] systemd[1]: Reached target Swap.
[    0.687930] systemd[1]: Starting Swap.
[    0.688040] systemd[1]: Started Load Kernel Modules.
[    0.688347] systemd[1]: Starting Apply Kernel Variables...
[    0.688377] systemd[1]: Reached target Timers.
[    0.688384] systemd[1]: Starting Timers.
[    0.688634] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.689703] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.690002] systemd[1]: Started Apply Kernel Variables.
[    0.691257] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.709044] systemd[1]: Started Journal Service.
[    0.806898] dca service started, version 1.12.1
[    0.807549] pps_core: LinuxPPS API ver. 1 registered
[    0.807550] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.808192] libata version 3.00 loaded.
[    0.808219] PTP clock support registered
[    0.810096] ahci 0000:00:1f.2: version 3.0
[    0.811031] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.2.15-k
[    0.811033] igb: Copyright (c) 2007-2014 Intel Corporation.
[    0.811841] [drm] Initialized drm 1.1.0 20060810
[    0.813700] ahci 0000:00:1f.2: irq 36 for MSI/MSI-X
[    0.813807] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x2f impl SATA mode
[    0.813810] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
[    0.814262] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    0.814278] igb 0000:04:00.0: irq 37 for MSI/MSI-X
[    0.814285] igb 0000:04:00.0: irq 38 for MSI/MSI-X
[    0.814292] igb 0000:04:00.0: irq 39 for MSI/MSI-X
[    0.814297] igb 0000:04:00.0: irq 40 for MSI/MSI-X
[    0.814301] igb 0000:04:00.0: irq 41 for MSI/MSI-X
[    0.814509] acpi device:66: registered as cooling_device8
[    0.814546] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input3
[    0.821374] scsi host0: ahci
[    0.821491] scsi host1: ahci
[    0.821561] scsi host2: ahci
[    0.821642] scsi host3: ahci
[    0.821710] scsi host4: ahci
[    0.821782] scsi host5: ahci
[    0.821811] ata1: SATA max UDMA/133 abar m2048@0xf3f16000 port 0xf3f16100 irq 36
[    0.821813] ata2: SATA max UDMA/133 abar m2048@0xf3f16000 port 0xf3f16180 irq 36
[    0.821815] ata3: SATA max UDMA/133 abar m2048@0xf3f16000 port 0xf3f16200 irq 36
[    0.821816] ata4: SATA max UDMA/133 abar m2048@0xf3f16000 port 0xf3f16280 irq 36
[    0.821817] ata5: DUMMY
[    0.821818] ata6: SATA max UDMA/133 abar m2048@0xf3f16000 port 0xf3f16380 irq 36
[    0.821943] ahci 0000:02:00.0: irq 42 for MSI/MSI-X
[    0.821989] ahci 0000:02:00.0: AHCI 0001.0000 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    0.821992] ahci 0000:02:00.0: flags: 64bit ncq sntf led only pmp fbs pio slum part sxs 
[    0.822788] scsi host6: ahci
[    0.823015] scsi host7: ahci
[    0.823044] ata7: SATA max UDMA/133 abar m512@0xf3e10000 port 0xf3e10100 irq 42
[    0.823047] ata8: SATA max UDMA/133 abar m512@0xf3e10000 port 0xf3e10180 irq 42
[    0.823137] ahci 0000:03:00.0: irq 43 for MSI/MSI-X
[    0.823176] ahci 0000:03:00.0: AHCI 0001.0000 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    0.823178] ahci 0000:03:00.0: flags: 64bit ncq sntf led only pmp fbs pio slum part sxs 
[    0.827430] scsi host8: ahci
[    0.827498] scsi host9: ahci
[    0.827516] ata9: SATA max UDMA/133 abar m512@0xf3d10000 port 0xf3d10100 irq 43
[    0.827518] ata10: SATA max UDMA/133 abar m512@0xf3d10000 port 0xf3d10180 irq 43
[    0.844086] pps pps0: new PPS source ptp0
[    0.844088] igb 0000:04:00.0: added PHC on eth0
[    0.844089] igb 0000:04:00.0: Intel(R) Gigabit Ethernet Network Connection
[    0.844090] igb 0000:04:00.0: eth0: (PCIe:2.5Gb/s:Width x1) d0:50:99:01:3a:2d
[    0.844157] igb 0000:04:00.0: eth0: PBA No: 001300-000
[    0.844158] igb 0000:04:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[    0.844696] igb 0000:08:00.0: irq 44 for MSI/MSI-X
[    0.844699] igb 0000:08:00.0: irq 45 for MSI/MSI-X
[    0.844703] igb 0000:08:00.0: irq 46 for MSI/MSI-X
[    0.844706] igb 0000:08:00.0: irq 47 for MSI/MSI-X
[    0.844709] igb 0000:08:00.0: irq 48 for MSI/MSI-X
[    0.863968] firewire_ohci 0000:07:00.0: added OHCI v1.10 device as card 0, 4 IR + 8 IT contexts, quirks 0x11
[    0.875251] pps pps1: new PPS source ptp1
[    0.875254] igb 0000:08:00.0: added PHC on eth1
[    0.875256] igb 0000:08:00.0: Intel(R) Gigabit Ethernet Network Connection
[    0.875258] igb 0000:08:00.0: eth1: (PCIe:2.5Gb/s:Width x1) d0:50:99:01:3a:2c
[    0.875323] igb 0000:08:00.0: eth1: PBA No: 001300-000
[    0.875324] igb 0000:08:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[    0.916888] usb 1-1: new low-speed USB device number 2 using xhci_hcd
[    0.926880] usb 3-1: new high-speed USB device number 2 using ehci-pci
[    0.936874] usb 4-1: new high-speed USB device number 2 using ehci-pci
[    1.041139] usb 3-1: New USB device found, idVendor=8087, idProduct=8008
[    1.041141] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.041373] hub 3-1:1.0: USB hub found
[    1.041479] hub 3-1:1.0: 6 ports detected
[    1.051149] usb 4-1: New USB device found, idVendor=8087, idProduct=8000
[    1.051152] usb 4-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.051374] hub 4-1:1.0: USB hub found
[    1.051494] hub 4-1:1.0: 8 ports detected
[    1.125778] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.125793] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.126403] ata2.00: ATA-9: WDC WD40EZRX-00SPEB0, 80.00A80, max UDMA/133
[    1.126405] ata2.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.126783] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.126800] ata4: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.126822] ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.127010] ata2.00: configured for UDMA/133
[    1.127344] ata1.00: ATA-9: WDC WD40EZRX-00SPEB0, 80.00A80, max UDMA/133
[    1.127346] ata1.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.127351] ata4.00: ATA-9: WDC WD40EZRX-00SPEB0, 80.00A80, max UDMA/133
[    1.127353] ata4.00: 7814037168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.127789] ata7: SATA link down (SStatus 0 SControl 300)
[    1.127918] ata1.00: configured for UDMA/133
[    1.127948] ata4.00: configured for UDMA/133
[    1.128018] scsi 0:0:0:0: Direct-Access     ATA      WDC WD40EZRX-00S 0A80 PQ: 0 ANSI: 5
[    1.128247] scsi 1:0:0:0: Direct-Access     ATA      WDC WD40EZRX-00S 0A80 PQ: 0 ANSI: 5
[    1.128754] ata8: SATA link down (SStatus 0 SControl 300)
[    1.130905] ata6.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.130908] ata6.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.130911] ata6.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.130929] sd 0:0:0:0: [sda] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
[    1.130932] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    1.130945] sd 1:0:0:0: [sdb] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
[    1.130947] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[    1.130990] sd 0:0:0:0: [sda] Write Protect is off
[    1.130991] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.131013] sd 1:0:0:0: [sdb] Write Protect is off
[    1.131015] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.131016] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.131036] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.131748] ata10: SATA link down (SStatus 0 SControl 300)
[    1.131777] ata9: SATA link down (SStatus 0 SControl 300)
[    1.132133] usb 1-1: New USB device found, idVendor=051d, idProduct=0002
[    1.132135] usb 1-1: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    1.132137] usb 1-1: Product: Back-UPS CS 650 FW:817.v7 .I USB FW:v7 
[    1.132137] usb 1-1: Manufacturer: American Power Conversion
[    1.132138] usb 1-1: SerialNumber: 4B1043P23687  
[    1.132179] usb 1-1: ep 0x81 - rounding interval to 512 microframes, ep desc says 800 microframes
[    1.133625] ata6.00: ATAPI: HL-DT-ST DVDRAM GH22NS50, TN03, max UDMA/100
[    1.138580] ata6.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.138582] ata6.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.138584] ata6.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.141302] ata6.00: configured for UDMA/100
[    1.146423] ata3.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.146425] ata3.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.146427] ata3.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.148342] ata3.00: HPA detected: current 976771055, native 976773168
[    1.148416] ata3.00: ATA-8: SAMSUNG HD501LJ, CR100-10, max UDMA7
[    1.148417] ata3.00: 976771055 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.150532] ata3.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    1.150534] ata3.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    1.150536] ata3.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    1.152540] ata3.00: configured for UDMA/133
[    1.152633] scsi 2:0:0:0: Direct-Access     ATA      SAMSUNG HD501LJ  0-10 PQ: 0 ANSI: 5
[    1.152793] sd 2:0:0:0: [sdc] 976771055 512-byte logical blocks: (500 GB/465 GiB)
[    1.152833] scsi 3:0:0:0: Direct-Access     ATA      WDC WD40EZRX-00S 0A80 PQ: 0 ANSI: 5
[    1.152860] sd 2:0:0:0: [sdc] Write Protect is off
[    1.152863] sd 2:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    1.152894] sd 2:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.152998] sd 3:0:0:0: [sdd] 7814037168 512-byte logical blocks: (4.00 TB/3.63 TiB)
[    1.153000] sd 3:0:0:0: [sdd] 4096-byte physical blocks
[    1.153030] sd 3:0:0:0: [sdd] Write Protect is off
[    1.153032] sd 3:0:0:0: [sdd] Mode Sense: 00 3a 00 00
[    1.153042] sd 3:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.156344] scsi 5:0:0:0: CD-ROM            HL-DT-ST DVDRAM GH22NS50  TN03 PQ: 0 ANSI: 5
[    1.173050]  sdc: sdc1 sdc2
[    1.173223] sd 2:0:0:0: [sdc] Attached SCSI disk
[    1.189450] sr 5:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.189452] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.189522] sr 5:0:0:0: Attached scsi CD-ROM sr0
[    1.194234]  sdb: sdb1 sdb2 sdb3 sdb4 sdb5
[    1.194555] sd 1:0:0:0: [sdb] Attached SCSI disk
[    1.196090]  sda: sda1 sda2 sda3 sda4 sda5
[    1.196384] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.216583]  sdd: sdd1 sdd2 sdd3 sdd4 sdd5
[    1.216883] sd 3:0:0:0: [sdd] Attached SCSI disk
[    1.336838] md: bind<sdd3>
[    1.337748] md: bind<sdd2>
[    1.341145] md: bind<sdd4>
[    1.342921] md: bind<sdd5>
[    1.345087] md: bind<sda4>
[    1.346334] md: bind<sda3>
[    1.347331] md: bind<sda2>
[    1.352779] md: bind<sdb5>
[    1.353705] md: bind<sdb4>
[    1.364641] firewire_core 0000:07:00.0: created device fw0: GUID 00138f00001559d0, S400
[    1.369741] md: bind<sdb3>
[    1.370508] md: bind<sdb2>
[    1.371582] raid6: sse2x1   gen() 11382 MB/s
[    1.378733] md: bind<sda5>
[    1.388569] raid6: sse2x2   gen() 15105 MB/s
[    1.405558] raid6: sse2x4   gen() 17562 MB/s
[    1.422547] raid6: avx2x1   gen() 23398 MB/s
[    1.439537] raid6: avx2x2   gen() 27312 MB/s
[    1.456528] raid6: avx2x4   gen() 31277 MB/s
[    1.456529] raid6: using algorithm avx2x4 gen() (31277 MB/s)
[    1.456530] raid6: using avx2x2 recovery algorithm
[    1.457057] async_tx: api initialized (async)
[    1.457549] xor: automatically using best checksumming function:
[    1.467523]    avx       : 37852.000 MB/sec
[    1.470426] md: raid6 personality registered for level 6
[    1.470428] md: raid5 personality registered for level 5
[    1.470429] md: raid4 personality registered for level 4
[    1.470609] md/raid:md3: device sda5 operational as raid disk 2
[    1.470611] md/raid:md3: device sdb5 operational as raid disk 1
[    1.470612] md/raid:md3: device sdd5 operational as raid disk 0
[    1.470621] md/raid:md2: device sdb4 operational as raid disk 1
[    1.470623] md/raid:md2: device sda4 operational as raid disk 2
[    1.470623] md/raid:md2: device sdd4 operational as raid disk 0
[    1.470630] ------------[ cut here ]------------
[    1.470634] WARNING: at fs/sysfs/dir.c:526 sysfs_add_one+0xa5/0xd0()
[    1.470635] sysfs: cannot create duplicate filename '/kernel/slab/:t-0001272'
[    1.470635] Modules linked in: raid456 async_raid6_recov async_memcpy async_pq async_xor xor async_tx raid6_pq sr_mod cdrom sd_mod crc_t10dif crct10dif_generic i915 drm_kms_helper crct10dif_pclmul crct10dif_common crc32c_intel firewire_ohci drm igb ahci serio_raw libahci ptp libata pps_core firewire_core dca i2c_algo_bit crc_itu_t i2c_core video
[    1.470645] CPU: 6 PID: 543 Comm: mdadm Not tainted 3.10.0-327.28.2.el7.centos.plus.x86_64 #1
[    1.470646] Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./C226 WS, BIOS P2.30 04/23/2014
[    1.470647]  ffff880035f5b910 0000000017b4f11f ffff880035f5b8c8 ffffffff8164b258
[    1.470648]  ffff880035f5b900 ffffffff8107b260 00000000ffffffef ffff8807fccaaa80
[    1.470650]  ffff880035f5b9b0 ffff8807fc24c000 0000000000000000 ffff880035f5b968
[    1.470651] Call Trace:
[    1.470654]  [<ffffffff8164b258>] dump_stack+0x19/0x1b
[    1.470657]  [<ffffffff8107b260>] warn_slowpath_common+0x70/0xb0
[    1.470659]  [<ffffffff8107b2fc>] warn_slowpath_fmt+0x5c/0x80
[    1.470660]  [<ffffffff8125b0e5>] sysfs_add_one+0xa5/0xd0
[    1.470662]  [<ffffffff8125b2dc>] create_dir+0x7c/0xe0
[    1.470663]  [<ffffffff8125b689>] sysfs_create_dir+0xa9/0x130
[    1.470665]  [<ffffffff8131296a>] ? kvasprintf+0x7a/0xa0
[    1.470668]  [<ffffffff81304a4b>] kobject_add_internal+0xbb/0x2f0
[    1.470670]  [<ffffffff81304ed0>] kobject_init_and_add+0x70/0xb0
[    1.470672]  [<ffffffff811c19ee>] ? sysfs_slab_add+0xfe/0x1c0
[    1.470674]  [<ffffffff811c1955>] sysfs_slab_add+0x65/0x1c0
[    1.470675]  [<ffffffff811c3f43>] __kmem_cache_create+0x133/0x180
[    1.470677]  [<ffffffff811c3fe5>] ? __kmalloc_track_caller+0x55/0x230
[    1.470679]  [<ffffffff8118d7d5>] ? kmem_cache_create_memcg+0x195/0x230
[    1.470680]  [<ffffffff8118d7ee>] kmem_cache_create_memcg+0x1ae/0x230
[    1.470682]  [<ffffffff8118d89b>] kmem_cache_create+0x2b/0x30
[    1.470684]  [<ffffffffa0307bd0>] setup_conf+0x5c0/0x7f0 [raid456]
[    1.470686]  [<ffffffff8116c61d>] ? mempool_create_node+0xdd/0x140
[    1.470688]  [<ffffffffa0308968>] run+0x848/0xa40 [raid456]
[    1.470691]  [<ffffffff814d93e1>] md_run+0x541/0x9b0
[    1.470693]  [<ffffffff812194e0>] ? I_BDEV+0x10/0x10
[    1.470695]  [<ffffffff814d9864>] do_md_run+0x14/0xa0
[    1.470696]  [<ffffffff814db846>] md_ioctl+0x1006/0x1a00
[    1.470699]  [<ffffffff81124d2d>] ? call_rcu_sched+0x1d/0x20
[    1.470701]  [<ffffffff811813cd>] ? shmem_destroy_inode+0x2d/0x40
[    1.470703]  [<ffffffff811fa9a6>] ? evict+0x106/0x170
[    1.470705]  [<ffffffff812e8333>] blkdev_ioctl+0x193/0x760
[    1.470707]  [<ffffffff811f5cde>] ? dentry_kill+0x14e/0x1b0
[    1.470710]  [<ffffffff811fefce>] ? mntput_no_expire+0x3e/0x120
[    1.470711]  [<ffffffff8121a011>] block_ioctl+0x41/0x50
[    1.470713]  [<ffffffff811f27a5>] do_vfs_ioctl+0x2e5/0x4c0
[    1.470715]  [<ffffffff811e0d6e>] ? ____fput+0xe/0x10
[    1.470716]  [<ffffffff811f2a21>] SyS_ioctl+0xa1/0xc0
[    1.470719]  [<ffffffff8165b949>] system_call_fastpath+0x16/0x1b
[    1.470719] ---[ end trace 30e48f8700ce50b2 ]---
[    1.470720] ------------[ cut here ]------------
[    1.470722] WARNING: at lib/kobject.c:196 kobject_add_internal+0x1e4/0x2f0()
[    1.470723] kobject_add_internal failed for :t-0001272 with -EEXIST, don't try to register things with the same name in the same directory.
[    1.470723] Modules linked in: raid456 async_raid6_recov async_memcpy async_pq async_xor xor async_tx raid6_pq sr_mod cdrom sd_mod crc_t10dif crct10dif_generic i915 drm_kms_helper crct10dif_pclmul crct10dif_common crc32c_intel firewire_ohci drm igb ahci serio_raw libahci ptp libata pps_core firewire_core dca i2c_algo_bit crc_itu_t i2c_core video
[    1.470731] CPU: 6 PID: 543 Comm: mdadm Tainted: G        W      ------------   3.10.0-327.28.2.el7.centos.plus.x86_64 #1
[    1.470732] Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./C226 WS, BIOS P2.30 04/23/2014
[    1.470732]  ffff880035f5b9d0 0000000017b4f11f ffff880035f5b988 ffffffff8164b258
[    1.470734]  ffff880035f5b9c0 ffffffff8107b260 ffff8807fba14078 00000000ffffffef
[    1.470735]  0000000000000000 ffff880801b3d378 0000000000000000 ffff880035f5ba28
[    1.470736] Call Trace:
[    1.470738]  [<ffffffff8164b258>] dump_stack+0x19/0x1b
[    1.470739]  [<ffffffff8107b260>] warn_slowpath_common+0x70/0xb0
[    1.470741]  [<ffffffff8107b2fc>] warn_slowpath_fmt+0x5c/0x80
[    1.470742]  [<ffffffff8125b689>] ? sysfs_create_dir+0xa9/0x130
[    1.470744]  [<ffffffff81304b74>] kobject_add_internal+0x1e4/0x2f0
[    1.470746]  [<ffffffff81304ed0>] kobject_init_and_add+0x70/0xb0
[    1.470747]  [<ffffffff811c19ee>] ? sysfs_slab_add+0xfe/0x1c0
[    1.470748]  [<ffffffff811c1955>] sysfs_slab_add+0x65/0x1c0
[    1.470749]  [<ffffffff811c3f43>] __kmem_cache_create+0x133/0x180
[    1.470751]  [<ffffffff811c3fe5>] ? __kmalloc_track_caller+0x55/0x230
[    1.470752]  [<ffffffff8118d7d5>] ? kmem_cache_create_memcg+0x195/0x230
[    1.470753]  [<ffffffff8118d7ee>] kmem_cache_create_memcg+0x1ae/0x230
[    1.470755]  [<ffffffff8118d89b>] kmem_cache_create+0x2b/0x30
[    1.470756]  [<ffffffffa0307bd0>] setup_conf+0x5c0/0x7f0 [raid456]
[    1.470758]  [<ffffffff8116c61d>] ? mempool_create_node+0xdd/0x140
[    1.470760]  [<ffffffffa0308968>] run+0x848/0xa40 [raid456]
[    1.470761]  [<ffffffff814d93e1>] md_run+0x541/0x9b0
[    1.470762]  [<ffffffff812194e0>] ? I_BDEV+0x10/0x10
[    1.470764]  [<ffffffff814d9864>] do_md_run+0x14/0xa0
[    1.470765]  [<ffffffff814db846>] md_ioctl+0x1006/0x1a00
[    1.470767]  [<ffffffff81124d2d>] ? call_rcu_sched+0x1d/0x20
[    1.470768]  [<ffffffff811813cd>] ? shmem_destroy_inode+0x2d/0x40
[    1.470769]  [<ffffffff811fa9a6>] ? evict+0x106/0x170
[    1.470771]  [<ffffffff812e8333>] blkdev_ioctl+0x193/0x760
[    1.470772]  [<ffffffff811f5cde>] ? dentry_kill+0x14e/0x1b0
[    1.470774]  [<ffffffff811fefce>] ? mntput_no_expire+0x3e/0x120
[    1.470775]  [<ffffffff8121a011>] block_ioctl+0x41/0x50
[    1.470777]  [<ffffffff811f27a5>] do_vfs_ioctl+0x2e5/0x4c0
[    1.470778]  [<ffffffff811e0d6e>] ? ____fput+0xe/0x10
[    1.470780]  [<ffffffff811f2a21>] SyS_ioctl+0xa1/0xc0
[    1.470781]  [<ffffffff8165b949>] system_call_fastpath+0x16/0x1b
[    1.470782] ---[ end trace 30e48f8700ce50b3 ]---
[    1.470784] kmem_cache_create(raid5-md2) failed with error -17
[    1.470785] CPU: 6 PID: 543 Comm: mdadm Tainted: G        W      ------------   3.10.0-327.28.2.el7.centos.plus.x86_64 #1
[    1.470786] Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./C226 WS, BIOS P2.30 04/23/2014
[    1.470786]  ffff8808022f3100 0000000017b4f11f ffff880035f5bb98 ffffffff8164b258
[    1.470788]  ffff880035f5bbe8 ffffffff8118d7a2 0000000000000000 0000000000000000
[    1.470789]  00000000ffffffef ffff8808022f3000 ffff8808022f3100 ffff8807fd3d7000
[    1.470790] Call Trace:
[    1.470791]  [<ffffffff8164b258>] dump_stack+0x19/0x1b
[    1.470793]  [<ffffffff8118d7a2>] kmem_cache_create_memcg+0x162/0x230
[    1.470794]  [<ffffffff8118d89b>] kmem_cache_create+0x2b/0x30
[    1.470796]  [<ffffffffa0307bd0>] setup_conf+0x5c0/0x7f0 [raid456]
[    1.470797]  [<ffffffff8116c61d>] ? mempool_create_node+0xdd/0x140
[    1.470799]  [<ffffffffa0308968>] run+0x848/0xa40 [raid456]
[    1.470800]  [<ffffffff814d93e1>] md_run+0x541/0x9b0
[    1.470802]  [<ffffffff812194e0>] ? I_BDEV+0x10/0x10
[    1.470803]  [<ffffffff814d9864>] do_md_run+0x14/0xa0
[    1.470804]  [<ffffffff814db846>] md_ioctl+0x1006/0x1a00
[    1.470806]  [<ffffffff81124d2d>] ? call_rcu_sched+0x1d/0x20
[    1.470807]  [<ffffffff811813cd>] ? shmem_destroy_inode+0x2d/0x40
[    1.470808]  [<ffffffff811fa9a6>] ? evict+0x106/0x170
[    1.470810]  [<ffffffff812e8333>] blkdev_ioctl+0x193/0x760
[    1.470811]  [<ffffffff811f5cde>] ? dentry_kill+0x14e/0x1b0
[    1.470813]  [<ffffffff811fefce>] ? mntput_no_expire+0x3e/0x120
[    1.470814]  [<ffffffff8121a011>] block_ioctl+0x41/0x50
[    1.470816]  [<ffffffff811f27a5>] do_vfs_ioctl+0x2e5/0x4c0
[    1.470817]  [<ffffffff811e0d6e>] ? ____fput+0xe/0x10
[    1.470819]  [<ffffffff811f2a21>] SyS_ioctl+0xa1/0xc0
[    1.470820]  [<ffffffff8165b949>] system_call_fastpath+0x16/0x1b
[    1.470821] md/raid:md2: couldn't allocate 3308kB for buffers
[    1.470869] md: pers->run() failed ...
[    1.470892] md/raid:md3: allocated 3308kB
[    1.470916] md/raid:md3: raid level 5 active with 3 out of 3 devices, algorithm 2
[    1.470917] RAID conf printout:
[    1.470918]  --- level:5 rd:3 wd:3
[    1.470918]  disk 0, o:1, dev:sdd5
[    1.470919]  disk 1, o:1, dev:sdb5
[    1.470920]  disk 2, o:1, dev:sda5
[    1.470931] md3: detected capacity change from 0 to 7831305584640
[    1.471009] md/raid:md0: device sdb2 operational as raid disk 1
[    1.471011] md/raid:md1: device sdb3 operational as raid disk 1
[    1.471012] md/raid:md1: device sda3 operational as raid disk 2
[    1.471013] md/raid:md1: device sdd3 operational as raid disk 0
[    1.471014] md/raid:md0: device sda2 operational as raid disk 2
[    1.471015] md/raid:md0: device sdd2 operational as raid disk 0
[    1.471253] md/raid:md1: allocated 3308kB
[    1.471254] md/raid:md0: allocated 3308kB
[    1.471272] md/raid:md0: raid level 5 active with 3 out of 3 devices, algorithm 2
[    1.471273] RAID conf printout:
[    1.471274]  --- level:5 rd:3 wd:3
[    1.471275] md/raid:md1: raid level 5 active with 3 out of 3 devices, algorithm 2
[    1.471276]  disk 0, o:1, dev:sdd2
[    1.471277]  disk 1, o:1, dev:sdb2
[    1.471278]  disk 2, o:1, dev:sda2
[    1.471279] RAID conf printout:
[    1.471280]  --- level:5 rd:3 wd:3
[    1.471281]  disk 0, o:1, dev:sdd3
[    1.471282]  disk 1, o:1, dev:sdb3
[    1.471283]  disk 2, o:1, dev:sda3
[    1.471294] md0: detected capacity change from 0 to 1047527424
[    1.471298] md1: detected capacity change from 0 to 158394744832
[    1.485064]  md3: unknown partition table
[    1.502813]  md1: unknown partition table
[    1.510661]  md0: unknown partition table
[    1.519597] hid-generic 0003:051D:0002.0001: hiddev0,hidraw0: USB HID v1.10 Device [American Power Conversion Back-UPS CS 650 FW:817.v7 .I USB FW:v7 ] on usb-0000:00:14.0-1/input0
[    1.523525] tsc: Refined TSC clocksource calibration: 3399.996 MHz
[    1.523527] Switching to clocksource tsc
[    1.672445] usb 1-13: new low-speed USB device number 3 using xhci_hcd
[    1.840597] usb 1-13: New USB device found, idVendor=1bcf, idProduct=0005
[    1.840600] usb 1-13: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    1.840612] usb 1-13: Product: USB Optical Mouse
[    1.840744] usb 1-13: ep 0x81 - rounding interval to 64 microframes, ep desc says 80 microframes
[    1.845804] input: USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-13/1-13:1.0/input/input4
[    1.846056] hid-generic 0003:1BCF:0005.0002: input,hidraw1: USB HID v1.10 Mouse [USB Optical Mouse] on usb-0000:00:14.0-13/input0
[    2.424461]  md1: unknown partition table
[    2.520339] EXT4-fs (md1): mounted filesystem with ordered data mode. Opts: (null)
[    2.847752] systemd-journald[143]: Received SIGTERM from PID 1 (systemd).
[    3.571163] systemd[1]: RTC configured in localtime, applying delta of 120 minutes to system time.
[    3.737581] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.737614] systemd[1]: Inserted module 'ip_tables'
[    5.205403] RPC: Registered named UNIX socket transport module.
[    5.205405] RPC: Registered udp transport module.
[    5.205405] RPC: Registered tcp transport module.
[    5.205406] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    5.265437] EXT4-fs (md1): re-mounted. Opts: noauto_da_alloc,nodelalloc
[    5.467366] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    5.486018] systemd-journald[677]: Received request to flush runtime journal from PID 1
[    7.491461] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    7.505671] input: PC Speaker as /devices/platform/pcspkr/input/input5
[    7.618184] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[    7.618190] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.648237] EDAC MC: Ver: 3.0.0
[    7.656189] mei_me 0000:00:16.0: irq 49 for MSI/MSI-X
[    7.682693] EDAC MC0: Giving out device to 'ie31200_edac' 'IE31200': DEV 0000:00:00.0
[    7.740668] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    7.740683] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    7.740697] sd 2:0:0:0: Attached scsi generic sg2 type 0
[    7.740709] sd 3:0:0:0: Attached scsi generic sg3 type 0
[    7.740723] sr 5:0:0:0: Attached scsi generic sg4 type 5
[    7.884194] iTCO_vendor_support: vendor-support=0
[    7.884914] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.884938] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
[    7.884974] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    8.023611] wmi: Mapper loaded
[    8.036689] AES CTR mode by8 optimization enabled
[    8.038205] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    8.054678] alg: No test for crc32 (crc32-pclmul)
[    8.182496] snd_hda_intel 0000:01:00.1: Disabling MSI
[    8.182504] snd_hda_intel 0000:01:00.1: Handle VGA-switcheroo audio client
[    8.182661] snd_hda_intel 0000:00:1b.0: irq 50 for MSI/MSI-X
[    8.230323] snd_hda_codec_realtek hdaudioC0D0: ALC1150: SKU not ready 0x00000000
[    8.230781] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC1150: line_outs=3 (0x14/0x15/0x16/0x0/0x0) type:line
[    8.230783] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    8.230784] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    8.230785] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    8.230785] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[    8.230786] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    8.230787] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    8.230788] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    8.230789] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    8.259495] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[    8.259537] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[    8.259588] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[    8.259849] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[    8.260248] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[    8.260337] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[    8.260367] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    8.466998] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input13
[    8.467463] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14
[    8.467508] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
[    8.467549] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
[    8.794198] nvidia: module license 'NVIDIA' taints kernel.
[    8.794201] Disabling lock debugging due to kernel taint
[    8.796793] nvidia: module verification failed: signature and/or required key missing - tainting kernel
[    8.800236] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    8.800294] nvidia-nvlink: Nvlink Core is being initialized, major device number 245
[    8.800316] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  367.35  Mon Jul 11 23:14:21 PDT 2016
[    8.802159] intel_rapl: Found RAPL domain package
[    8.802160] intel_rapl: Found RAPL domain core
[    8.802161] intel_rapl: Found RAPL domain uncore
[    8.802162] intel_rapl: Found RAPL domain dram
[    9.029314] nvidia-modeset: Loading NVIDIA Kernel Mode Setting Driver for UNIX platforms  367.35  Mon Jul 11 22:43:59 PDT 2016
[    9.335280] [drm] [nvidia-drm] [GPU ID 0x00000100] Loading driver
[    9.561435]  md0: unknown partition table
[   10.106891] device-mapper: uevent: version 1.0.3
[   10.106934] device-mapper: ioctl: 4.33.0-ioctl (2015-8-18) initialised: dm-devel@redhat.com
[   10.209510] EXT4-fs (md0): mounted filesystem with ordered data mode. Opts: noauto_da_alloc,nodelalloc
[   11.079033]  md3: unknown partition table
[   11.847006] EXT4-fs (md3): mounted filesystem with ordered data mode. Opts: noauto_da_alloc,nodelalloc
[   12.242644] type=1305 audit(1470770147.093:2): audit_pid=934 old=0 auid=4294967295 ses=4294967295 res=1
dmesg-md2-run-failed.txt (95,817 bytes)
rf7

rf7

2016-08-09 19:51

reporter   ~0027239

Unfortunately something is still not complete. Sometimes the raid volumes are not started at boot (see the attached "mdraid-couldnt-allocate.jpg"). Sometimes everything is fine, sometimes just one volume failed and sometimes three (and doesn't boot in this case). The attached "dmesg-md2-run-failed.txt" contains a case where just the md2 failed (and inactive). In this case the mdstat is:

# cat /proc/mdstat
Personalities : [raid6] [raid5] [raid4]
md3 : active raid5 sda5[3] sdb5[1] sdd5[0]
      7647759360 blocks super 1.2 level 5, 512k chunk, algorithm 2 [3/3] [UUU]
      
md2 : inactive sdb4[1] sda4[3] sdd4[0]
      14635008 blocks super 1.2
       
md0 : active raid5 sdb2[1] sda2[2] sdd2[0]
      1022976 blocks level 5, 512k chunk, algorithm 2 [3/3] [UUU]
      
md1 : active raid5 sdb3[1] sda3[3] sdd3[0]
      154682368 blocks super 1.2 level 5, 512k chunk, algorithm 2 [3/3] [UUU]
      
unused devices: <none>
toracat

toracat

2016-08-09 20:23

manager   ~0027240

That is too bad. How about kernel-ml? Would it provide a "complete" fix?
rf7

rf7

2016-10-02 09:09

reporter   ~0027639

The 3.10.0-327.36.1.el7.centos.plus.x86_64 seems to work stable. thank you!
toracat

toracat

2016-10-02 15:33

manager   ~0027641

Thanks for reporting back with good news.
rf7

rf7

2016-10-09 08:10

reporter   ~0027681

So I should to move from mdraid5... :-(

Oct 9 08:31:33 wks1 kernel: ------------[ cut here ]------------
Oct 9 08:31:33 wks1 kernel: WARNING: at drivers/md/raid5.c:4233 break_stripe_batch_list+0x2b0/0x2c0 [raid456]()
Oct 9 08:31:33 wks1 kernel: Modules linked in: arc4 md4 nls_utf8 cifs dns_resolver bnep bluetooth rfkill binfmt_misc vmnet(OE) ppdev parport_pc parport fuse vmw_vsock_vmci_transport vsock vmw_vmci vmmon(OE) ebtable_filter ebtables ip6table_filter ip6_tables nct6775 hwmon_vid iptable_filter iptable_nat nf_conntrack_i
pv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack dm_mirror dm_region_hash dm_log dm_mod nvidia_drm(POE) nvidia_modeset(POE) nvidia(POE) intel_powerclamp coretemp intel_rapl nouveau snd_hda_codec_hdmi kvm_intel snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel mxm_wmi kvm wmi snd_hda_codec crc32_pclmul ghash
_clmulni_intel aesni_intel snd_hda_core snd_hwdep snd_seq lrw gf128mul glue_helper snd_seq_device snd_pcm ablk_helper ttm cryptd snd_timer iTCO_wdt iTCO_vendor_support sg mei_me snd mei i2c_i801
Oct 9 08:31:33 wks1 kernel: lpc_ich mfd_core ie31200_edac shpchp soundcore edac_core pcspkr nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables ext4 mbcache jbd2 raid456 async_raid6_recov async_memcpy async_pq async_xor xor async_tx raid6_pq sr_mod cdrom sd_mod crc_t10dif crct10dif_generic i915 crct10dif_pclmul cr
ct10dif_common crc32c_intel serio_raw drm_kms_helper firewire_ohci firewire_core igb crc_itu_t drm ahci ptp pps_core libahci dca libata i2c_algo_bit i2c_core video
Oct 9 08:31:33 wks1 kernel: CPU: 3 PID: 570 Comm: md3_raid5 Tainted: P OE ------------ 3.10.0-327.36.1.el7.centos.plus.x86_64 #1
Oct 9 08:31:33 wks1 kernel: Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./C226 WS, BIOS P2.30 04/23/2014
Oct 9 08:31:33 wks1 kernel: 0000000000000000 00000000659d5928 ffff8807fa3dfaf0 ffffffff8164b006
Oct 9 08:31:33 wks1 kernel: ffff8807fa3dfb28 ffffffff8107b2c0 ffff8807faa204f8 0000000000000001
Oct 9 08:31:33 wks1 kernel: ffff8807faa08000 ffff8807faa20580 0000000000000000 ffff8807fa3dfb38
Oct 9 08:31:33 wks1 kernel: Call Trace:
Oct 9 08:31:33 wks1 kernel: [<ffffffff8164b006>] dump_stack+0x19/0x1b
Oct 9 08:31:33 wks1 kernel: [<ffffffff8107b2c0>] warn_slowpath_common+0x70/0xb0
Oct 9 08:31:33 wks1 kernel: [<ffffffff8107b40a>] warn_slowpath_null+0x1a/0x20
Oct 9 08:31:33 wks1 kernel: [<ffffffffa031dfc0>] break_stripe_batch_list+0x2b0/0x2c0 [raid456]
Oct 9 08:31:33 wks1 kernel: [<ffffffffa032395a>] handle_stripe+0x9ba/0x23d0 [raid456]
Oct 9 08:31:33 wks1 kernel: [<ffffffffa03256ee>] handle_active_stripes.isra.41+0x37e/0x4f0 [raid456]
Oct 9 08:31:33 wks1 kernel: [<ffffffffa0319b86>] ? do_release_stripe+0x96/0x1a0 [raid456]
Oct 9 08:31:33 wks1 kernel: [<ffffffffa0319cb1>] ? __release_stripe+0x21/0x30 [raid456]
Oct 9 08:31:33 wks1 kernel: [<ffffffffa0325d68>] raid5d+0x508/0x760 [raid456]
Oct 9 08:31:33 wks1 kernel: [<ffffffff814d0065>] md_thread+0x155/0x1a0
Oct 9 08:31:33 wks1 kernel: [<ffffffff810a6be0>] ? wake_up_atomic_t+0x30/0x30
Oct 9 08:31:33 wks1 kernel: [<ffffffff814cff10>] ? md_safemode_timeout+0x50/0x50
Oct 9 08:31:33 wks1 kernel: [<ffffffff810a5bef>] kthread+0xcf/0xe0
Oct 9 08:31:33 wks1 kernel: [<ffffffff810a5b20>] ? kthread_create_on_node+0x140/0x140
Oct 9 08:31:33 wks1 kernel: [<ffffffff8165b658>] ret_from_fork+0x58/0x90
Oct 9 08:31:33 wks1 kernel: [<ffffffff810a5b20>] ? kthread_create_on_node+0x140/0x140
Oct 9 08:31:33 wks1 kernel: ---[ end trace 69d98623291d2ade ]---
toracat

toracat

2016-10-09 12:52

manager   ~0027683

I suppose this crash is not the same as the one originally reported? If that is the case, you may want to file a new bug report.
toracat

toracat

2016-11-21 18:14

manager   ~0027960

The patch is now in the 7.3 distro kernel. Therefore it has been removed from the plus kernel.

Closing as 'resolved'. If you find any issue, please submit a new ticket.

Issue History

Date Modified Username Field Change
2016-07-17 21:22 rf7 New Issue
2016-07-17 21:22 rf7 File Added: centos7-kernel-327-mdraid5-page-fault.jpg
2016-07-18 06:01 toracat Note Added: 0027074
2016-07-18 20:14 rf7 Note Added: 0027077
2016-07-18 21:51 toracat Note Added: 0027079
2016-07-19 17:10 toracat Note Added: 0027084
2016-07-19 17:15 toracat Status new => assigned
2016-07-19 20:30 rf7 Note Added: 0027086
2016-07-19 20:39 toracat Note Added: 0027087
2016-07-19 21:14 rf7 Note Added: 0027090
2016-07-19 21:16 greggm Note Added: 0027091
2016-07-19 21:56 rf7 Note Added: 0027092
2016-07-19 22:18 rf7 Note Added: 0027093
2016-07-19 22:36 toracat Note Added: 0027094
2016-08-03 15:45 toracat Note Added: 0027195
2016-08-03 15:50 toracat Note Edited: 0027195 View Revisions
2016-08-03 15:55 toracat Note Edited: 0027195 View Revisions
2016-08-09 19:51 rf7 File Added: mdraid-couldnt-allocate.jpg
2016-08-09 19:51 rf7 File Added: dmesg-md2-run-failed.txt
2016-08-09 19:51 rf7 Note Added: 0027239
2016-08-09 20:22 toracat Note Edited: 0027195 View Revisions
2016-08-09 20:23 toracat Note Added: 0027240
2016-10-02 09:09 rf7 Note Added: 0027639
2016-10-02 15:33 toracat Note Added: 0027641
2016-10-09 08:10 rf7 Note Added: 0027681
2016-10-09 12:52 toracat Note Added: 0027683
2016-11-21 18:14 toracat Status assigned => resolved
2016-11-21 18:14 toracat Resolution open => fixed
2016-11-21 18:14 toracat Note Added: 0027960